-- app_info
drop table if exists app_info;
create table app_info (
	id INT GENERATED BY DEFAULT AS IDENTITY NOT NULL ,
	name	nvarchar(50),
	version	nvarchar(30),
	author	nvarchar(50),
	date	datetime,
	remark	nvarchar(100),
	PRIMARY KEY (id)
);

